CREATE TABLE VS4TARWelfare(
	TARWCode nvarchar(30) NOT NULL,
	TARWName nvarchar(140) NULL,
	TARWName2 nvarchar(140) NULL,
	TARWDocCode nvarchar(30) NULL,
	TARWFlag1 smallint NULL,
	TARWFlag2 smallint NULL,
	TARWFlag3 datetime NULL
) ON [PRIMARY]
GO
ALTER TABLE VS4TARWelfare ADD CONSTRAINT
	PK_VS4TARWelfare PRIMARY KEY CLUSTERED 
	(
	TARWCode
	) ON [PRIMARY]
GO
